/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.webservice.jbws124;

import org.jboss.logging.Logger;

public class HelloJavaBean implements Hello
{
   private Logger log = Logger.getLogger(HelloJavaBean.class);

   public String hello(String in0)
   {
      log.info(in0);
      return in0;
   }
}
